
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "3d", "Assembly-CSharp.csproj", "{0FE4A87D-3C8D-0B2E-EE5C-7AD00A01FFEA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0FE4A87D-3C8D-0B2E-EE5C-7AD00A01FFEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0FE4A87D-3C8D-0B2E-EE5C-7AD00A01FFEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0FE4A87D-3C8D-0B2E-EE5C-7AD00A01FFEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0FE4A87D-3C8D-0B2E-EE5C-7AD00A01FFEA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
